libsidplayfp::SimpleMixer Class Reference

`#include <simpleMixer.h>`

## Public Member Functions

| SimpleMixer (bool stereo, short **buffers, int chips)
unsigned int | doMix (short *buffer, unsigned int samples)

## Detailed Description

This class implements the mixer.

## Constructor & Destructor Documentation

## SimpleMixer()

libsidplayfp::SimpleMixer::SimpleMixer | ( | bool | stereo,
|  | short ** | buffers,
|  | int | chips )

Create a new mixer.

## Member Function Documentation

## doMix()

unsigned int libsidplayfp::SimpleMixer::doMix | ( | short * | buffer,
|  | unsigned int | samples )

Do the mixing.

The documentation for this class was generated from the following files:

- simpleMixer.h
- simpleMixer.cpp